收藏
回答

微信小程序是否支持obd蓝牙开发?

问题模块 框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 Bug 蓝牙 客户端 6.5 2.0.0

是否可以使用微信小程序提供的蓝牙接口开发obd蓝牙

最后一次编辑于  2018-05-28  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答